<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
    <!--This is a comment-->

    <!-- Change the title of the Page -->

    <title>HTML Introduction</title>

</head>
<body>
    <!-- Header Text -->
    <!-- h1 - h6 -->
    <h1> Marlon Learning Session</h1>
    
    <!-- Smaller Heading Text -->
    <h3>Marlon Pedrasita</h3>
    <!-- create a horizontal rule -->
    <hr>
    <!-- create a paragraph text -->
    <!-- Intro Paragraph -->
    <!-- <em></em> is for Italic -->
    <!-- <br> is Break Line -->
    <!-- <strong> is bold Text -->
    <p>
        Welcome to <em>learning Session</em>. <br> In this online learning session you will learn a lot to become a <strong>full stack developer</strong>.
    </p>
    <hr>
    <!-- List -->
    <!-- <ul> Unordered List/Bullet List -->
    <!-- <li> content in list-->
        <!-- li*3 / Multiple -->
    <ul>
        <li>HTML</li>
        <li>CSS</li>
        <li>JavaScript</li>
    </ul>

    <!-- <ol> Ordered List/Numbered List -->
    <ol type="I" reversed>
        <li>Bootstrap</li>
        <li>Express JS</li>
        <li>React JS</li>
        <li>Node JS</li>
    </ol>


    <!-- Unordered List -->
    <ul>
        <!-- <LI> creates an item list -->
        <li>Language</li>
           <!-- Nested List -->
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>JavaScript</li>  
            </ul>


        <li>Frameworks and Libraries</li>
            <ol>
                <!-- ol types - A, 1, i, a, I -->
                <li>Bootstrap</li>
                <li>Express JS</li>
                <li>React JS</li>
            </ol>

        <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>Gitlab</li>
                <li>VSCode</li>
                <li>Postman</li>
                <li>Others</li>
                    <Ul>
                        <li>MongoDB</li>
                        <li>Robo3T</li>
                    </Ul>
            </ol>
    </ul>


</body>
</html>